## diablo5 0.8.1

=== Makefile ===
all: select-applet-count set-tear-css messagebox

select-applet-count: select-applet-count.c
	gcc `pkg-config --cflags --libs gtk+-2.0` $^ -o $@

set-tear-css: set-tear-css.c
	gcc `pkg-config --cflags --libs sqlite3` $^ -o $@

messagebox: messagebox.c
	gcc `pkg-config --cflags --libs gtk+-2.0` $^ -o $@


clean:
	rm -f select-applet-count set-tear-css messagebox *~


install: select-applet-count set-tear-css messagebox
	cp -r usr-share-themes-Diablo5 $(DESTDIR)/usr/share/themes/Diablo5
	cp -r usr-share-icons-Diablo5 $(DESTDIR)/usr/share/icons/Diablo5
	cp usr-share-backgrounds/* $(DESTDIR)/usr/share/backgrounds/
	
	cp select-applet-count $(DESTDIR)/usr/share/themes/Diablo5/
	cp set-tear-css $(DESTDIR)/usr/share/themes/Diablo5/
	cp messagebox $(DESTDIR)/usr/share/themes/Diablo5/

## diablo5 0.8

=== debian/changelog ===
diablo5 (0.8) unstable; urgency=low

  * Fixed bug with fullscreen keyboard

  * More than 7 statusbar applets supported (with patched hildon-desktop)

  * Default task switcher replaces with Telescope

  * Diablo5 Wallpaper added

  * CSS fix for Tear

  * Window borders removed. Apps now working at full screen

  * Some icons were improved

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  14 Oct 2010  12:40:00 +0400

diablo5 (0.6) unstable; urgency=low

  * Button fixes

  * Cursor is now visible

  * And much more

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  21 May 2010  10:05:00 +0300

diablo5 (0.5.2) unstable; urgency=low

  * Alister's quickfix for scrollbars

  * Altered locales for removing "Home" label from desktop

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  13 May 2010  22:37:00 +0300

diablo5 (0.5.1) unstable; urgency=low

  * Scrollbar fix

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  10 May 2010  15:45:00 +0300

diablo5 (0.5) unstable; urgency=low

  * Virtual keyboard fixed

  * Few other fixes

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  10 May 2010  15:20:00 +0300

diablo5 (0.4.2) unstable; urgency=low

  * Fixed icons loading 

  * Packet icon added

  * Removing TaskNavigator

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  09 May 2010  22:40:00 +0300

diablo5 (0.4.1) unstable; urgency=low

  * Initial packaging

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  09 May 2010  20:30:00 +0300

=== debian/control ===
Source: diablo5
Section: user/system
Priority: extra
Maintainer: Dmitriy Chirva <r.d.olivo@gmail.com>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libsqlite3-dev
Standards-Version: 2.0

Package: diablo5
Section: user/system
Architecture: any
Depends: ${shlibs:Depends}, telescope-applet
Description: Maemo5-like theme for Diablo
XB-Maemo-Display-Name: Diablo5
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAABDhJREFUSMft
 Vb1vHFUQ/8283T1fzpczjk0EiRKSVChCxFGqKCCFj8SipQVESUFJRxUqKqigo6BCiCZR4G9IUD4K
 ZEJEHEhiEscYn723d7f7dt+bodi3zuECS1QUedLTfvzm48385s0AT9f/fdEu3wCg/4LthutOwwzA
 hCdPCMkOQzyhsxveYB6Ab8ApANPhGQVhAeAA2KAQA0jCgRpDZdgIWDyBewAFgBGAPAqGe29++u25
 uN06LN7G6pU0YolNq0rvL9+5+uWF5Tc++eoVSrjHZRUBgI9YONljf738zbW1W1eHr3702RmWsuO8
 NwDAUewo6QxvfHHh+9WlKyuNo73zC6ff3bv/4Ouk9VEFACvQnrtxsXvo6Hf7T732YXtm9qgqQFTH
 qACKzfTz7sFjawdOL37McdJVfZJ75/zo8OLtR6tLVzaikLpkWPhEi9oAUZ08UaCfFW1f2F5a+NgW
 9X8lgH2tmY3GHet1X5orswuEBZa0Ek6zrA0gavjgLAdcMZH9kOmxFfaqZmiVSvuEdhbAMFBYb8aV
 cJrXzknrg5AC4gFXeAZAUUN6VpFWNhxGa2MEIJfIOZgiq1jiUBZMT0q11KR0lJRpARit043gzAuQ
 c+IA+MZRXo5HfyBLH5Mob18CYm8Lu8om3rLZ4IEgbkF1+74IsSuUNrSw63Y4eMA2maWAC5GqyCBK
 OiMAFQFoAXi2u7B4gtQdVFfugSqDyGvcGvnB5mp+93q/u7D4Akk5o65q1+Gw06Q9yJdv3vPpn2Xv
 5PljUtkexCcAFMaUptXZ2Lr2w00ADxuOzPzZd15Ep3sczrZYhcBGOGoVo5Vffnq8fr+YO/f+y5FJ
 nlN1EVRIKfIcT+VbVy9Ww3s/D+bf+uCUqjxD4o0AAEUuTtqbpNHvm9cvPYoC7e3O8TOL8fyBswQG
 QUGhfnl6/vLG7Nf93ktn3467s0cksEMQgAA32Biamf3r3YXz73EcdxmAKEGgYO/H6cqtH3H90p0m
 oniUDaKp1t7tfsIABIRhlrVc6TqjLIsiRDAAPMx2n8nTzXZZFL3RIGMTt4IWoFDAK0m6OdWUNwDQ
 ONuCxNPwtUgQBophn+ArHg9SGKHt5lXjBJsP2NqCskEfUdSCQsFNkxOBzTNqylsBVPlwINb0QeAQ
 Ve2uzItKPPJskKrxGiJhCACCoizFeueLPE1BURJiISgE4hWl81VT3g7A0G6u3Xalf16FTGgPysQe
 WbosJno87K8t8SgvVR0zFEqqIHausg/Zjtbx1+qSM/EciRBBQSTqlFIRTgGUFIphGodOHAAwA1+1
 oMIgFpjYwmYp1u6OcOjkPmi1B94ldbLZI2oVWL2zgTJzOHJqDpVtQ1xcBx1VSKbG+O3aCoC04TQK
 bb4ZAzQxS6rwboIcT+AubA2YmcAl6JZNRNgxuDBh6B9TcmKo7YZjx3B8uv77+hvGTVOo0zhRSwAA
 AABJRU5ErkJggg==
XB-Maemo-Upgrade-Description:
 * Fixed bug with fullscreen keyboard
 * More than 7 statusbar applets supported (with patched hildon-desktop)
 * Default task switcher replaces with Telescope
 * Diablo5 Wallpaper added
 * CSS fix for Tear
 * Window borders removed. Apps now working at full screen
 * Some icons were improved

## diablo5 0.8.1

=== debian/changelog ===
diablo5 (0.8.1) unstable; urgency=low

  * Fixed uninstallation bug

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  19 Oct 2010 19:20:00 +0400

=== debian/rules ===
#!/usr/bin/make -f

clean:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	#

	dh_clean


build:
	dh_testdir



install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	make DESTDIR=$(CURDIR)/debian/diablo5 install


binary-indep:

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_install
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb


binary: binary-indep binary-arch

.PHONY: clean build install binary-indep binary-arch binary
